@charset "UTF-8";

/* 260420 스타일 수정 */
/* sub_해외직구식품 국내 반입차단 원료ㆍ성분 */
/* 타이틀 및 정보 박스 스타일 */
h3 br.pc{
    display: none;
}

.border_box{
    display: flex;
    flex-direction: column;
    gap: 1.4rem;
    padding: 1.8rem;
    border-radius: 1.875rem 0.75rem 0.75rem 1.875rem;
    border: 1px solid #C6C6C6;
}

ul.note li{
    position: relative;
    padding-left: 13px;
}

ul.note li::before{
    position: absolute;
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 5px;
    left: 0;
    top: 10px;
    background: #1553C3;
}

ul.note li .bold{
    font-weight: 700;
}

ul.note li p.sm-t{
    font-size: 14px;
    display: inline-block;
}

/* 검색옵션박스 스타일 */
.searchInfoBox{
    margin-top: 25px;
    padding: 1.8rem;
    border-radius: 0.75rem;
    background-color: #F8F8F8;
    display: flex;
    gap: 20px;
    flex-direction: column;
}

.searchInfoBox .flexSt{
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
}

.form-field{
    flex: 1 1 calc(50% - 25px);
    width: 50%;
    min-width: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

fieldset.form-field{
    min-width: auto;
}

.form-field .form-label{
    min-width: 100px;
    font-weight: 600;
    color: #333;
    font-size: 16px;
    flex-shrink: 0;
}

.form-field .form-label .label-sub{
    font-size: 12px !important;
    font-weight: 400;
    display: block;
    line-height: 0.9;
}

.form-field .radio-item{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.form-field .date-range{
    display: flex;
    align-items: center;
    gap: 10px;
    flex: 1;
    min-width: 0;
}

.form-field .date-range .date-field{
    position: relative;
    display: flex;
    align-items: center;
    position: relative;
    flex: 1;
    min-width: 120px;
}

.form-field input[type="text"]{
    height: 40px;
    border: 1px solid #999999;
    border-radius: 4px;
    /* padding: 0 10px; */
    padding: 0 30px 0 10px;
    width: 100%;
    box-sizing: border-box;
}

.form-field input[type="text"]:focus,
.form-field input[type="text"]:focus-visible {
    outline: 2px solid var(--border-inverse);
    outline-offset: 0px;
    box-shadow: var(--box-shadow-outline);
    transition: outline, box-shadow !important;
}

.form-field input[placeholder]{
    font-size: 14px;
    color: #757575;
}

.form-field .date-range .date-field .input-group-addon{
    position: absolute;
    content: '';
    display: block;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    padding: 0;
}

.form-field .date-range .date-field button[type="button"]:focus{
    outline: 3px solid var(--border-inverse);
    outline-offset: -1px;
}

.form-field .icon-btn-reset{
    height: 40px;
    width: 40px;
    border-radius: 4px;
    border: 1px solid #256EF4;
    background-color: #fff;
    flex-shrink: 0;
}

.form-field .icon-btn-reset:hover{
    background-color: #ecf2fe;
}

.searchBtn{
    display: flex;
    justify-content: center;
}

.searchBtn > .btn.small{
    padding: 0 4rem;
    font-weight: 600;
}

/* 테이블 스타일 */
.TableBox .TableTop{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.TableBox .TableTop .total{
    padding: 0;
    font-family: inherit;
    font-size: 14px;
    color: #333;
}

.TableBox .TableTop .total strong{
    color: #0B50D0;
}

.TableBox .TableTop .search-cnt-wrap{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.select_box {
    position: relative;
}

.select_box::before {
    content: '';
    position: absolute;
    display: block;
    right: 10px;
    top: 50%;
    width: 10px;
    height: 6px;
    transform: translateY(-50%);
    background: url(/images/2021/sub_2021/ico_arrow_down.svg) no-repeat center;
    z-index: 1;
}

.selecter_basic {
    appearance: none;
    height: 35px;
    border: 1px solid #999999;
    border-radius: 4px;
    padding: 0 30px 0 10px;
    font-size: 14px;
}

.btn-search-view.btn.xsmall{
    height: 35px;
    padding: 0 7px;
}

.btn-excel{
    height: 35px;
    padding: 0 10px;
    border-radius: 4px;
    border: 1px solid #256EF4;
    font-size: 14px;
    color: #0B50D0;
    background-color: #fff;
}

.btn-excel:hover{
    background-color: #ecf2fe;
}

.responsive-table{
    border-radius: 10px 10px 0 0;
}

.list-container table{
    overflow: hidden;
}

.list-container table th{
    background: #293E6F;
    border: unset;
    color: #fff;
    padding: 12px 15px;
}

.board-footer{
    margin-top: 20px;
}

.simple-pagination{
    padding: 5px;
}

.simple-pagination li{
    margin: 0 2px;
}

.simple-pagination li:first-child{
    margin-right: 10px;
}

.simple-pagination li:last-child{
    margin-left: 10px;
}

.compact-theme li:first-child a,
.compact-theme li:first-child span{
    /*padding: 0 15px;
    border: unset;*/
   /* border-left: unset !important;*/
}

.compact-theme a,
.compact-theme span{
    border-style: none;
    border-radius: 4px;
    color: #333;
    font-family: inherit;
    transition: unset;
    cursor: pointer !important;
}

.compact-theme a:hover{
    background-color: #293E6F;
    color: #fff;
}

.compact-theme .current{
    background-color: #293E6F !important;
    color: #fff;
    font-weight: 600;
}

.compact-theme .prev,
.compact-theme .next{
    padding: 0 15px !important;
    width: 37px !important;
    border: 1px solid #555 !important;
    border-radius: 4px !important;
    cursor: pointer !important;
}

.compact-theme .prev,
.compact-theme .prev:hover,
.compact-theme .prev:focus{
    background: #fff url(/images/2021/sub_2021/ico_arrow_left.svg) no-repeat center !important;
}

.compact-theme .next,
.compact-theme .next:hover,
.compact-theme .next:focus{
    background: #fff url(/images/2021/sub_2021/ico_arrow_right.svg) no-repeat center !important;
}

@media (max-width: 1000px) {
    main #sub_header h3{
        line-height: 1.4;
    }
}

@media (max-width: 1079px) {
    .searchInfoBox .flexSt{
        gap: 20px;
    }

    .searchInfoBox .flexSt{
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }

    .form-field{
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
    }

    .form-field .date-range{
        width: 100%;
    }

    .form-field .date-range .date-field{
        min-width: auto;
    }

    .form-field .form-label .label-sub{
        display: inline;
        padding-left: 5px;
    }
}

@media (max-width: 767px) {
    h3 br.pc{
        display: block;
    }
}

@media (max-width: 640px) {
    .compact-theme .prev,
    .compact-theme .next{
        width: 33px;
        height: 33px;
    }

    .simple-pagination li:first-child{
        margin-right: 5px;
    }

    .simple-pagination li:last-child{
        margin-left: 5px;
    }
}


/* sub_해외직구 위해식품 차단 목록 */
/* 검색창 스타일 */
.searchBox{
    width: 100%;
}

.searchBox .inner{
    width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 0.6rem;
}

.selecter_basic.st{
    height: 40px;
}

.form-field input[type="text"].st{
    border: 1px solid #256EF4;
}

.searchBtn > .btn.small.st{
    padding: 0 1rem;
}

/* 키워드 검색창 스타일 */
.keywordBox{
    padding: 1.4rem;
    background-color: #F8F8F8;
    border-radius: 12px;
}

.cat-container table{
    border-top: unset;
}

.list-container table{
    margin-bottom: 0;
}

.cat-container table td{
    vertical-align: top;
    padding: 10px 5px;
}

.cat-container table td.w-fixed{
    min-width: 135px;
}

.cat-container table tr:last-child td{
    padding: 0 5px;
}

.cat-container table .select_box::before{
    right: 28px;
}

.cus-sort-p {
    display: flex;
    flex-wrap: wrap;
}

.cus-sort-p > li{
    width: 35px;
    height: 35px;
    background: #FFF;
    border-radius: 5px;
    border: 1px solid #dbdbdb;
    margin: 0 10px 10px 0;
}

.cus-sort-p > li.number{
    width: auto;
}

.list-container table td .cus-sort-p > li > a{
    font-size: 14px;
    color: #757575;
    width: 100%;
    height: 100%;
    display: block;
    padding: 6px 10px;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;

}

.cus-sort-p > li.active{
    background: #293E6F;
    border: 1px solid #293E6F;
}

.cus-sort-p > li.active > a{
    color: #fff !important;
    font-weight: 600;
}

.list-container table td a{
    display: block;
    border-radius: 5px;
}

.list-container .cat-container table td {
    border-bottom: none;
}

@media (max-width: 1024px) {
    .searchBox .inner{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 640px) {
    .cus-sort-out .cus-sort-p li a{
        padding-left: 10px !important;
    }

    .cat-container table tr .blank{
        display: none;
    }

    .list-container .cat-container table tbody tr,
    .list-container .cat-container table tfoot tr{
        border-bottom: unset;
    }

    .cat-container table tr:last-child td{
        padding: 8px 10px;
    }

    .cat-container table .select_box::before{
        right: 10px;
    }
}


/* sub_해외직구 위해식품 차단 목록-상세페이지 */
/* 상세 정보 스타일 */
.page-container{
    border-top: 1px solid #333;
    padding-top: 30px !important;
    width: 100%;
}

.page-container .contents{
    background: #F8F8F8;
    border-radius: 12px;
    padding: 3rem;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    gap: 1rem;
}

.page-container .view{
    width: auto !important;
    min-width: 0;
    margin: 0;
    flex: 1;
}

.contents .detail-img {
    min-width: 270px;
    max-width: 270px;
    flex: 1;
}

table.col{
    border-top: unset;
    margin-bottom: 0;
    border-collapse: separate;
    border-spacing: 0 15px;
    width: 100%;
}

table.col th{
    font-size: 15px;
    background: #293E6F;
    border-radius: 4px;
    color: #fff;
    padding: 10px 5px;
    border-bottom: unset;
    border-right: unset;
    min-width: 125px;
}

table.col td{
    padding: 10px 20px;
    font-size: 15px !important;
    border-bottom: unset;
    background: unset;
    vertical-align: middle;
}

/* 상세 이미지 스타일 */
.contents .detail-img .view-slide,
.contents .detail-img .swiper {
    height: 100%;
    width: 100%;
}

.contents .detail-img .view-slide{
    position: relative;
}

.contents .detail-img .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 360px;
}

.contents .detail-img img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain;
}

.contents .detail-img .swiper-navigation button[type="button"]:focus{
    box-shadow: var(--box-shadow-outline);
}

.contents .detail-img .swiper-navigation .swiper-button-prev{
    left: -20px;
    width: 2.5rem;
    height: 2.5rem;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.25);
    border: unset;
}

.contents .detail-img .swiper-navigation .swiper-button-next{
    right: -20px;
    width: 2.5rem;
    height: 2.5rem;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.25);
    border: unset;
}

.contents .detail-img .swiper-navigation .swiper-button-next::after,
.contents .detail-img .swiper-navigation .swiper-button-prev::after{
    background-image: url(/images/2021/sub_2021/ico_angle.svg);
}

.contents .detail-img .swiper-button-next.swiper-button-disabled,
.contents .detail-img .swiper-button-prev.swiper-button-disabled{
    opacity: 1;
    background-color: #f5f5f5;
}

.contents .detail-img .swiper-button-next.swiper-button-disabled::after,
.contents .detail-img .swiper-button-prev.swiper-button-disabled::after{
    opacity: 0.5;
}

.page_btn{
    width: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.board-footer.page_btn::after{
    display: none;
}

/* 모달 배경 */
.modal_img {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9); /* 어두운 배경 */
    cursor: url('/images/2021/sub_2021/ico_zoom_out.svg'), zoom-out;
}

/* 모달 내용(이미지) */
.modal-content-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 20px;
}

.modal-content {
    max-width: 90%;
    max-height: 90%;
    object-fit: contain;
    border-radius: 4px;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
    animation: zoomIn 0.3s ease;
}

@keyframes zoomIn {
    from { transform: scale(0.8); opacity: 0; }
    to { transform: scale(1); opacity: 1; }
}

/* 닫기 버튼 */
.modal-close {
    position: absolute;
    top: 20px;
    right: 35px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
    z-index: 10000;
}

/* 슬라이드 이미지에 커서 모양 변경 */
.viewSwiper .swiper-slide img {
    cursor: url('/images/2021/sub_2021/ico_zoom.svg'), zoom-in;
}

@media (max-width: 900px) {
    .page-container .contents{
        flex-direction: column;
        padding: 1rem 3rem 3rem 3rem;
    }

    .contents .detail-img{
        min-width: 100%;
        max-width: 100%;
    }

    .contents .detail-img .swiper-slide{
        height: auto;
    }
}


/* sub_해외직구식품 올바로 */
/* 링크 이동 버튼 */
.link_btn{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin: 1.5rem 0;
}

.link_btn .linkItem{
    flex: 1;
    background: #EEF4F9;
    border-radius: 12px;
    border: 1px solid #E5ECF3;
    transition: all 0.2s;
}

.link_btn .linkItem a{
    padding: 1rem;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    text-align: center;
}

.link_btn .linkItem a span{
    font-size: 1.125rem;
    font-weight: 600;
    color: #333;
    display: inline-block;
}

.link_btn .linkItem .arrow_link{
    position: relative;
}

.link_btn .linkItem .arrow_link .hover{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    opacity: 0;
    transition: opacity 0.2s;
}

.link_btn .linkItem:hover .arrow_link .hover{
    opacity: 1;
}

.link_btn .linkItem:hover {
    background: #E5EDF6;
}


@media (max-width: 900px) {
    .link_btn{
        flex-direction: column;
        gap: 10px;
    }

    .link_btn .linkItem{
        width: 100%;
    }

    .link_btn .linkItem a{
        padding: 1rem;
        justify-content: space-between;
    }
}
